System.Web 2.0.0.0 System.Enum

The enumeration is used by the control to specify the ordering used to render site map nodes. If the property is set to , the navigation path is displayed in the most common way, from the top-most node to the current node, from left to right. If the is set to , the navigation path is displayed from the current node to the top-most node, from left to right.

Indicates the hierarchical order in which navigation nodes are rendered for site-navigation controls.

- Field
  System.Web.UI.WebControls.PathDirection

  Nodes are rendered in a hierarchical order from the current node to the top-most node, from left to right.

  2.0.0.0
- Field
  System.Web.UI.WebControls.PathDirection

  Nodes are rendered in a hierarchical order from the top-most node to the current node, from left to right.

  2.0.0.0